{
  "type": "Category",
  "exportDate": "2026-02-19T15:48:25.297Z",
  "metadata": {
    "itemCount": 112,
    "categoryCount": 1,
    "exportScope": "Category: Verbs - Intermediate"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Verbs - Intermediate"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "think",
      "wordSecond": "pensar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "believe",
      "wordSecond": "acreditar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "imagine",
      "wordSecond": "imaginar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "remember",
      "wordSecond": "lembrar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "forget",
      "wordSecond": "esquecer",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "understand",
      "wordSecond": "entender",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "explain",
      "wordSecond": "explicar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "decide",
      "wordSecond": "decidir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "choose",
      "wordSecond": "escolher",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "prefer",
      "wordSecond": "preferir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "argue",
      "wordSecond": "discutir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "apologize",
      "wordSecond": "pedir desculpas",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "convince",
      "wordSecond": "convencer",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "negotiate",
      "wordSecond": "negociar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "agree",
      "wordSecond": "concordar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "disagree",
      "wordSecond": "discordar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "suggest",
      "wordSecond": "sugerir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "invite",
      "wordSecond": "convidar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "refuse",
      "wordSecond": "recusar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "accept",
      "wordSecond": "aceitar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "improve",
      "wordSecond": "melhorar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "destroy",
      "wordSecond": "destruir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "transform",
      "wordSecond": "transformar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "develop",
      "wordSecond": "desenvolver",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "increase",
      "wordSecond": "aumentar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "decrease",
      "wordSecond": "diminuir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "change",
      "wordSecond": "mudar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "grow",
      "wordSecond": "crescer",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "reduce",
      "wordSecond": "reduzir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "expand",
      "wordSecond": "expandir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "manage",
      "wordSecond": "gerenciar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "evaluate",
      "wordSecond": "avaliar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "implement",
      "wordSecond": "implementar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "contribute",
      "wordSecond": "contribuir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "organize",
      "wordSecond": "organizar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "plan",
      "wordSecond": "planejar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "create",
      "wordSecond": "criar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "solve",
      "wordSecond": "resolver",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "analyze",
      "wordSecond": "analisar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "report",
      "wordSecond": "relatar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "discuss",
      "wordSecond": "discutir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "present",
      "wordSecond": "apresentar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "train",
      "wordSecond": "treinar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "hire",
      "wordSecond": "contratar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "fire",
      "wordSecond": "demitir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "invest",
      "wordSecond": "investir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "earn",
      "wordSecond": "ganhar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "spend",
      "wordSecond": "gastar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "save",
      "wordSecond": "economizar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "borrow",
      "wordSecond": "emprestar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "lend",
      "wordSecond": "emprestar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "compare",
      "wordSecond": "comparar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "describe",
      "wordSecond": "descrever",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "define",
      "wordSecond": "definir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "identify",
      "wordSecond": "identificar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "recognize",
      "wordSecond": "reconhecer",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "realize",
      "wordSecond": "perceber",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "notice",
      "wordSecond": "notar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "observe",
      "wordSecond": "observar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "examine",
      "wordSecond": "examinar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "research",
      "wordSecond": "pesquisar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "discover",
      "wordSecond": "descobrir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "invent",
      "wordSecond": "inventar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "design",
      "wordSecond": "projetar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "build",
      "wordSecond": "construir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "repair",
      "wordSecond": "consertar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "maintain",
      "wordSecond": "manter",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "operate",
      "wordSecond": "operar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "control",
      "wordSecond": "controlar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "adjust",
      "wordSecond": "ajustar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "calibrate",
      "wordSecond": "calibrar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "install",
      "wordSecond": "instalar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "configure",
      "wordSecond": "configurar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "update",
      "wordSecond": "atualizar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "upgrade",
      "wordSecond": "atualizar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "download",
      "wordSecond": "baixar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "upload",
      "wordSecond": "carregar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "share",
      "wordSecond": "compartilhar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "connect",
      "wordSecond": "conectar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "disconnect",
      "wordSecond": "desconectar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "register",
      "wordSecond": "registrar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "log in",
      "wordSecond": "entrar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "log out",
      "wordSecond": "sair",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "search",
      "wordSecond": "buscar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "filter",
      "wordSecond": "filtrar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "sort",
      "wordSecond": "ordenar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "calculate",
      "wordSecond": "calcular",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "measure",
      "wordSecond": "medir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "weigh",
      "wordSecond": "pesar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "count",
      "wordSecond": "contar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "estimate",
      "wordSecond": "estimar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "predict",
      "wordSecond": "prever",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100092,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "forecast",
      "wordSecond": "prever",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100093,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "risk",
      "wordSecond": "arriscar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100094,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "guarantee",
      "wordSecond": "garantir",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100095,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "promise",
      "wordSecond": "prometer",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100096,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "threaten",
      "wordSecond": "ameaçar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100097,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "warn",
      "wordSecond": "avisar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100098,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "advise",
      "wordSecond": "aconselhar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100099,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "recommend",
      "wordSecond": "recomendar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100100,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "encourage",
      "wordSecond": "incentivar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100101,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "motivate",
      "wordSecond": "motivar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100102,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "inspire",
      "wordSecond": "inspirar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100103,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "admire",
      "wordSecond": "admirar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100104,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "respect",
      "wordSecond": "respeitar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100105,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "trust",
      "wordSecond": "confiar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100106,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "doubt",
      "wordSecond": "duvidar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100107,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "suspect",
      "wordSecond": "suspeitar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100108,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "investigate",
      "wordSecond": "investigar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100109,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "prove",
      "wordSecond": "provar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100110,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "confirm",
      "wordSecond": "confirmar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    },
    {
      "id": 100111,
      "languageFirstId": 1,
      "languageSecondId": 7,
      "wordFirst": "deny",
      "wordSecond": "negar",
      "createdAt": "2026-02-19T15:48:25.297Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100092,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100093,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100094,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100095,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100096,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100097,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100098,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100099,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100100,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100101,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100102,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100103,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100104,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100105,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100106,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100107,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100108,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100109,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100110,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100111,
      "stage": "NEW"
    }
  ]
}